@media (max-width: 480px) {
    header {
        height: 300px;
    }
    .table-bordered>tbody>tr>td,
    .table-bordered>tbody>tr>th,
    .table-bordered>tfoot>tr>td,
    .table-bordered>tfoot>tr>th,
    .table-bordered>thead>tr>td,
    .table-bordered>thead>tr>th {
        font-size: 12px;
    }
    .teradata {
        padding: 50px 0;
    }
    header.netezza {
        height: auto;
        padding-bottom: 10%;
    }
}

@media (max-width: 767px) {
    .carrow {
        right: 25px;
        color: #0F7F6F;
        position: absolute;
        bottom: 5px;
        text-align: right;
        transform: rotate(90deg);
    }
    .hightlgt_box {
        font-size: 24px;
        padding: 10px;
    }
    .intro-text h1.intro-heading {
        font-size: 22px;
    }
    .intro-sub {
        font-size: 14px;
    }
    .idw-video {
        padding-top: 3%;
    }
    .text-header h2 {
        font-size: 21px;
    }
    h2 {
        font-size: 30px;
    }
    .rmv-img {
        display: none;
    }
    header.netezza .teradata-hdr {
        padding-top: 14%;
    }
    .idw-dash-img {
        width: 350px;
    }
    .steps-form-3 {
        height: 375px;
    }
    .steps-form-3 .steps-row-3:before {
        height: 90%;
    }
    .step-content {
        margin-bottom: 0;
    }
    .step-content {
        font-size: 14px;
    }
    .step-content-div {
        height: 455px;
    }
    .migration-header {
        margin-bottom: 100px;
    }
    .arrow-left {
        margin-top: 86%;
        margin-left: 46%;
        position: absolute;
        transform: rotate(90deg);
    }
    .arrow-left1 {
        margin-top: 116%;
        margin-left: 46%;
        position: absolute;
        transform: rotate(90deg);
    }
    .t-sec {
        padding-left: 6%;
        padding-right: 6%;
        margin-top: 5%;
        margin-bottom: 17%;
        margin-top: -8%;
    }
    .source-target {
        padding-bottom: 3%;
    }
    .button-9.on-white {
        color: #000;
    }
}

@media only screen and (max-width: 390px) {
    .arrow-left {
        margin-top: 92%;
        margin-left: 46%;
    }
    .arrow-left1 {
        margin-top: 122%;
        margin-left: 46%;
    }
    .source-target {
        padding-bottom: 3%;
    }
}

@media only screen and (max-width: 375px) {
    .arrow-left {
        margin-top: 95%;
        margin-left: 46%;
    }
    .arrow-left1 {
        margin-top: 127%;
        margin-left: 46%;
    }
    .source-target {
        padding-bottom: 3%;
    }
}

@media only screen and (max-width: 360px) {
    .arrow-left {
        margin-top: 99%;
        margin-left: 46%;
    }
    .arrow-left1 {
        margin-top: 132%;
        margin-left: 46%;
    }
}

@media only screen and (max-width: 320px) {
    .arrow-left {
        margin-top: 110%;
        margin-left: -165px;
    }
    .arrow-left1 {
        margin-top: 157%;
        margin-left: -165px;
    }
}


/* ipad */

@media (max-width: 979px) and (min-width: 768px) {
    header .intro-text {
        padding-top: 7%;
    }
    header {
        height: 460px;
    }
    .idw-video {
        padding-top: 3%;
    }
    .idw-video img {
        display: block;
        margin: 0 auto;
    }
    .text-header h2 {
        font-size: 40px;
    }
    .steps-form-3 {
        height: 373px;
    }
    .steps-form-3 .steps-row-3:before {
        height: 90%;
    }
    .step-content {
        margin-bottom: 0;
    }
    .t-sec {
        padding-left: 28px;
        padding-right: 28px;
        padding-top: 5%;
        padding-bottom: 8%;
    }
    .arrow-left {
        margin-top: 49.5%;
        margin-left: 47%;
        font-size: 24px;
        position: absolute;
        transform: rotate(90deg);
    }
    .arrow-left1 {
        margin-top: 68%;
        margin-left: 47%;
        position: absolute;
        transform: rotate(90deg);
    }
    .source-target {
        padding-bottom: 3%;
    }
}


/* ipad-pro */

@media only screen and (min-width: 1024px) and (max-width: 1199px) {
    header .intro-text {
        padding-top: 8%;
    }
    .step-content {
        margin-bottom: 0;
    }
    .arrow-left1 {
        margin-top: 14%;
    }
    .arrow-left {
        margin-left: 39%;
        margin-top: 14%;
    }
}

@media only screen and (min-width: 769px) and (max-width: 1366px) {
    .event-img {
        float: right;
    }
}

@media only screen and (max-width: 1024px) and (min-width: 320px) {
    .author-img,
    .author-name {
        text-align: -webkit-center;
    }
}

@media (min-width: 769px) and (max-width: 1200px) {
    .hightlgt_box {
        font-size: 36px;
        padding: 10px;
    }
}

@media screen and (max-width: 1199px) {
    .videocontent {
        position: absolute;
        top: 56%;
        left: 56%;
        transform: translate(-50%, -50%);
        color: #fff;
        width: 66%;
    }
    .white-center {
        font-size: 24px;
        line-height: 32px;
    }
    #video-head {
        min-width: 100%;
        text-align: center;
    }
    .devicer {
        margin: 10px auto 0;
    }
}